## AgsFxLowPassAudioProcessor

AgsFxLowPassAudioProcessor — fx low pass audio processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxLowPassAudioProcessor * | ags_fx_low_pass_audio_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioRun
                ╰── AgsFxLowPassAudioProcessor

## Includes

    #include <ags/audio/fx/ags_fx_low_pass_audio_processor.h>

## Description

The AgsFxLowPassAudioProcessor class provides ports to the effect processor.

## Functions

### ags_fx_low_pass_audio_processor_new ()

    AgsFxLowPassAudioProcessor *
    ags_fx_low_pass_audio_processor_new (AgsAudio *audio);

Create a new instance of AgsFxLowPassAudioProcessor

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxLowPassAudioProcessor

Since: 3.13.0